#pragma once

#include "CoreMinimal.h"
#include "KillerStatusViewInterface.h"
#include "CoreBaseHudWidget.h"
#include "CoreKillerStatusWidget.generated.h"

UCLASS(Blueprintable, EditInlineNew)
class DBDUIVIEWSCORE_API UCoreKillerStatusWidget : public UCoreBaseHudWidget, public IKillerStatusViewInterface
{
	GENERATED_BODY()

public:
	UCoreKillerStatusWidget();
};

FORCEINLINE uint32 GetTypeHash(const UCoreKillerStatusWidget) { return 0; }
